/*
Theme Name: Moose Child
Theme URI: http://demo.elated-themes.com/moose
Description: A child theme of Moose Theme
Author: Elated Themes
Author URI: http://www.elated-themes.com
Version: 1.0.0
Template: moose
*/
@import url("../moose/style.css");

.ls-nav-next:after, .ls-nav-prev:after {content: "";}

.marck-script[class] {font-family: Marck Script, sans-serif!important;}


/* ///////////////////////////////////////////////

              FORM STYLING

//////////////////////////////////////////////// */


.form-style-6 input[type="button"] {width:30%; margin: 1%;}
.gform_wrapper .gform_footer input.button {width:50%; max-width:245px; margin: 0 auto; display:block!important;}


form.searchandfilter input{padding: 10%; border-radius: 8px; background-color: rgba(0,0,0,0.5); color:white; border-width:0;position:relative;top:-113px;}
form.searchandfilter input[type="submit"] {padding: 24%; margin-left:10px; border-radius: 8px; background-color: rgba(255,255,255,0.5);color:white; border-width:0;}
select#ofcategory.postform {padding: 3.55% 13.5%; border-radius: 8px; background-color: rgba(0,0,0,0.5); color:white; border-width:0; margin-left:6px;}
select.postform[multiple="multiple"] {padding: 3.55% 8%; border-radius: 8px; background-color: rgba(0,0,0,0.5); color:white; border-width:0; margin-left:6px; min-height:150px; max-width:500px; overflow-y:scroll;}
select#ofpost_tag.postform {padding: 11.5% 13.5%; border-radius: 8px; background-color: rgba(0,0,0,0.5); color:white; border-width:0; margin-left:7px;}
form.searchandfilter input[type=submit] {padding: 9.5% 24%;background-color: #e5735c;}
.searchandfilter h4 {font-size: 20px; font-weight: 900; color: white; position:relative; top:-10px;}
select#ofcategory [value="148"], select#ofcategory [value="223"] {display: none;}
select.postform [value="148"], select.postform [value="223"] {display: none;}
form.searchandfilter .cat-item-148, form.searchandfilter .cat-item-223 {display: none;}

.fullscreen_search_holder.fade.animate .fullscreen_search_close {z-index: 1001;}

.fullscreen_search_cell {position:relative; top:-100px;}


/* HOVER DROPDOWN FOR ATTRIBUTES CHECKBOXES */
.dropbtn {
  background-color: #4CAF50;
  color: white;
  padding: 16px;
  font-size: 16px;
  border: none;
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  float: left
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown-content a:hover {background-color: #ddd;}

.dropdown:hover .dropdown-content {display: block;}

.dropdown:hover .dropbtn {background-color: #3e8e41;}

/* /////////////////////////////////////// */


div.post_text p.post_excerpt {display: none;}

/* ///////////// END FORM STYLING ///////////////// */


/* //////////// Search & Filter page  //////////////// */

.with_background_color .title_holder {background-color: #acacac;}

/* //////////// Search & Filter page End ////////////// */

/* ////////////  PORTFOLIO CHANGES  ////////////// */

.portfolio_single .portfolio_single_text_title{display:none!important;}
span.icon-printer.print_icon:after {content: " Print"; font-size: 15px; font-family: Raleway, sans-serif; color: #e6735c; top: -5px; position: relative; margin-left: 5px;}
span.portfolio_print-text{display:none;}
.portfolio_detail_text_title {display: none;}


/* //////////  END PORTFOLIO CHANGES  /////////// */

/* ////////////// CAREERS PAGE /////////////////// */

/* this content had to be added to the css editor in Customize section of theme
li.service_table_subtitle_holder[class] {border-left: 1.5px solid #dadada; border-right: 1.5px solid #dadada;}
li.service_table_title_holder[class] {border-left: 1.5px solid #dadada; border-right: 1.5px solid #dadada; border-top: 1.5px solid #dadada;}
*/

/* //////////// END CAREERS PAGE CHANGES ////////////// */


.hiddencontent, .hidden {display:none;}



/* CUSTOM 
@media only screen and (max-width: 1200px){
 nav.main_menu > ul > li > a span.item_inner {
   padding: 0 12px;
 }
}

.eltd-info-card-slider-pagination {
    padding: 10px 0 30px !important;
}

.single_image_shader_landing .vc_single_image-wrapper {
    position: relative;
    overflow: hidden;
}

.single_image_shader_landing .vc_single_image-wrapper:after {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    right: -450px;
    border-bottom: 750px solid transparent;
    border-right: 450px solid rgba(255,255,255,0.4);
    -webkit-transition:right .4s cubic-bezier(0.24, 0.91, 0.36, 1);
    transition:right .4s cubic-bezier(0.24, 0.91, 0.36, 1);
}

.single_image_shader_landing .vc_single_image-wrapper:hover:after {
    right: 0;
}

@media only screen and (max-width: 768px) {
  .single_image_shader_landing .vc_single_image-wrapper:after {    
    border-bottom-width: 450px;    
    border-right-width: 300px;    
    right: -300px;
  }
}

@media only screen and (max-width: 600px) {
  .single_image_shader_landing .vc_single_image-wrapper:after {    
    border-bottom-width: 350px;    
    border-right-width: 200px;    
    right: -200px;

  }
}

.form-style-6{
    font: 95% Arial, Helvetica, sans-serif;
    margin: 10px auto;
    padding: 16px;
    background: #F7F7F7;
}
.form-style-6 h1{
    background: #43D1AF;
    padding: 20px 0;
    font-size: 140%;
    font-weight: 300;
    text-align: center;
    color: #fff;
    margin: -16px -16px 16px -16px;
}
.form-style-6 input[type="text"],
.form-style-6 input[type="date"],
.form-style-6 input[type="datetime"],
.form-style-6 input[type="email"],
.form-style-6 input[type="number"],
.form-style-6 input[type="search"],
.form-style-6 input[type="time"],
.form-style-6 input[type="url"],
.form-style-6 textarea,
.form-style-6 select 
{
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
    outline: none;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 100%;
    background: #fff;
    margin-bottom: 4%;
    border: 1px solid #ccc;
    padding: 3%;
    color: #555;
    font: 95% Arial, Helvetica, sans-serif;
}

{
    box-shadow: 0 0 5px #43D1AF;
    padding: 3%;
    border: 1px solid #43D1AF;
}

.form-style-6 input[type="submit"],
.form-style-6 input[type="button"]{
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 100%;
    padding: 3%;
    background: #e6735c;
    border-bottom: 2px solid #dd4122;
    border-top-style: none;
    border-right-style: none;
    border-left-style: none;    
    color: #fff;
}
.form-style-6 input[type="submit"]:hover,
.form-style-6 input[type="button"]:hover{
    background: #dd4122;
}

*/
